/* xtbg style */

a{
  color: #0e0e0e;
}

img:hover {
    opacity: 0.9;
}

body {
    background: #f0f0f0 no-repeat !important;
}

.xtbg-top {
    background-color: #363636;
    padding: 0px;
    color: #cecece;
    width: 100%;
}

.xtbg-top a{
	color: #fff8e1;
}

.xtbg-top .container {
    padding-left: 0px;
    padding-right: 0px;
    background-color: #363636;
	line-height:30px;
}


.xtbg-banner {
	position: static;
    margin-top: 0px;
    padding: 0;
    border-bottom: 1px solid #eee;
    box-shadow: rgba(0,0,0,0.3) 0 1px 5px;
    background: #fcfcfc;
    background: -moz-linear-gradient(center top, #FFFFFF, #F9F9F9);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#F9F9F9));
}

.xtbg-banner a{
	color:#393939;
}

.xtbg-banner a:hover{
	color:#ff9800;
}


.xtbg-banner img {
	width:60px;
	display: inline-block;
    float: left;
    margin-top: 3px;
    margin-bottom: 1px;
}

.xtbg-banner .title {
	display: inline-block;
    float: left;
    line-height: 60px;
    margin-left: 10px;
    font-size: 1.8rem;
}

.xtbg-banner .container {
    padding-left: 0px;
    padding-right: 0px;
    background: #fcfcfc;
    height: 57px;
    text-align: center;
    background: -moz-linear-gradient(center top, #FFFFFF, #F9F9F9);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#F9F9F9));
}

.xtbg-banner .menubar {
    display: inline-block;
    line-height: 38px;
    /*float: right;*/
    font-size: 16px;
    font-family: Arial,Microsoft YaHei;
    margin: 0px;
    padding: 0px;
}

.xtbg-logo-bar {
	width:100%;
	background-color: #dcedc8;
	background-blend-mode: multiply;
	background:url("../img/bg1.jpg") no-repeat center center;
}

.xtbg-logo-bar .container{

}


.xtbg-logo-bar .inner{
	width:100%;
	height:100%;
	background-color: rgba(0, 0, 0, 0.62);
}

.xtbg-logo-bar .logo{
	line-height:204px;
	width:140px;
	float:left;
	margin-right:20px;
}

.xtbg-logo-bar a{
	color:#fff;
	text-decoration:none;
}

.xtbg-logo-bar a:hover {
    color: #FF8400;
    text-decoration: none;
}

.xtbg-logo-bar img{
	width:140px;
}

.xtbg-logo-bar .site-title{
	font-size:30px;
	line-height:204px;
	font-weight: bold;
}

.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background: #f5f5f5;
	color: #FF8400;
}

.xtbg-body {
    margin: 20px 0 10px 0;
    background: #fff;
    box-shadow: rgba(0,0,0,0.3) 0 1px 5px;
    padding-bottom: 20px;
}


.xtbg-body h3{
	font-size:18px;
    font-family: Microsoft YaHei;
    color: #333;
}

.xtbg-body h4{
	font-size: 14px;
	line-height: 1.428571429;
	font-family: Microsoft YaHei;
	color: #888;
}

.xtbg-body-con ul{
	  padding-left: 15px;
}

.xtbg-body p,.xtbg-body-article{
	 line-height:2;
}
.xtbg-body .col-xs-10 {
	padding-left:0px;
    border-left:1px solid #f0f0f0;
}

.xtbg-body-con{
	padding: 0px 30px 20px 30px;
  
	

}
.xtbg-body .col-xs-2 {
	padding-right:0px;

}


.xtbg-left-ti {
    margin:0 0 1em;
    padding-top:10px;
    padding-bottom: 10px;
    padding-left:30px;
    border-bottom:1px solid #f0f0f0;
    position:relative;
    line-height:30px;
    font-size:18px;
    font-family: Microsoft YaHei;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#f9f9f9));
}


.xtbg-body ul li {
    margin-top:10px;
}


.xtbg-body  .nav-pill li {
    margin-top: 0px;
    border-right: none;
}


.pill-first li {
    height: 50px;
    text-align: center;
    list-style: none;
    background: #4CAF50;
    color: #fff;
    font-size: 16px;
    padding-top: 12px;
}

.nav-pill .nav-pills>li.active>a, .nav-pill .nav-pills>li.active>a:hover, .nav-pill .nav-pills>li.active>a:focus {
    color: #4CAF50;
    background: #f5f5f5;
}



.nav-pill .nav-pills>li> a:hover, .nav-pill .nav-pills>li>a:focus {
    border-radius: 0px;
    background-color: #f5f5f5;
    line-height: 25px;
    color: #4CAF50;
    border-left: 1px solid #4CAF50;
    border-right: none;
    border-radius: 0;
    padding-top: 8px;
    margin: 0;
    padding-left: 40px;
    padding-right: 20px;
}

.nav-pill .nav-pills>li>a {
    border-radius: 0px;
    background-color: #fff;
    line-height: 25px;
    border-radius: 0;
    border-right: none;
    border-left: none;
    border-top: 1px solid #f0f0f0;
    padding-top: 8px;
    margin: 0;
    padding-left: 40px;
    padding-right: 20px;
}

.dropdown-menu {
	margin-top:-1px;
	border-radius:0px;
}


.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	border-top: 1px solid #f0f0f0;
	color: #333;
	white-space: nowrap;
	line-height: 35px;
}

.dropdown-menu>li>a:first-child {
	border-top: none;
}

.dropdown-menu>li>a:hover,
 .dropdown-menu>li>a:focus {
     display: block;
     padding: 3px 20px;
     clear: both;
     font-weight: normal;
     line-height: 1.428571429;
     color: #FF8400;
     border-left: 1px solid #4CAF50;
     white-space: nowrap;
     line-height: 35px;
     background:#f0f0f0;
 
 }


.bottom-menu {
    width: 1000px;
    margin: 0 auto;
}

.xtbg-bottom {
    width: 100%;
    height: 24px;
    margin: 0 auto;
    margin-top: 10px;
}

.xtbg-bottom ul {
    width: 400px;
    margin: 0 auto;
}

.xtbg-bottom li {
    float: left;
    margin: 0 auto;
    list-style-type: none;
    border: 1px solid #888;
    border-bottom: none;
    border-top: none;
    border-left: none;
    border-right: 1px solid #888;
    margin-left: 5px;
    padding-right: 5px;
}

.xtbg-bottom a:hover {
    color: #FF8400;
    text-decoration: none;
}

.xtbg-bottom a:visited {
    color: #43A047;
    text-decoration: none;
}

.xtbg-bottom a:link {
    color: #43A047;
    text-decoration: none;
}


/*footer*/

.footer{
    clear: both;
    width:80%;
    margin:0 auto;
    color:#424242;
    text-align: center;
    font-family: Microsoft YaHei;
    font-size: 12px;
    margin-bottom: 0px;
    padding-bottom: 30px;
    padding-top:10px;
    text-align: center;

     border: 1px dashed #4CAF50;
     border-bottom: none;
     border-top: 1px dashed #4CAF50;
     border-left:none;
     border-right: none;
}

.footer-img {
    width: 1000px;
    text-align: center;
    margin: 0 auto;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer-img img{
    margin-right: 20px;
}

ul.list li a:hover {
	color: #FF8400;
}

ul.list li a span.newsTime {
    float: right;
    margin-right: 30px;
    color: #999;
    font-size: 12px;
}

.pages {
	margin-top: 32px;
	margin-bottom: 32px;
	text-align: center;
}

.pages a {
	display: inline-block;
	height: 36px;
	padding: 0 12px;
	margin: 0 5px;
	text-align: center;
	line-height: 36px;
	border: 1px solid #b0b0b0;
}
.pages span{
	display: inline-block;
	padding: 0 12px;
	margin: 0 5px;
	text-align: center;
	line-height: 36px;
	border: 1px solid #4CAF50;
	background-color: #4CAF50;
}
.pages a:hover {
	color: #fff;
	background-color: #4CAF50;
	border: 1px solid #4CAF50;
}

.pages .cur {
	color: #fff;
	background-color: #4CAF50;
	border: 1px solid #4CAF50;
}